Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003787TestLinkTest Specificationpublic2010-09-17 05:082010-10-09 08:01
Reportertechieguy 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003787: Check / Uncheck button not functioning on the Copy Requirements Screen
DescriptionSelect a Req. Spec in the tree which has some test cases below it . Now press copy requirements button on right hand pane. When the page arrives with all the requirements listed try pressing the Check/Uncheck All button it doesnt work?
TagsNo tags attached.
Database (MySQL,Postgres,etc)1.9
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3787.zip [^] (2,247 bytes) 2010-09-19 14:17

- Relationships
child of 0003735closedfman Availables Fixes for 1.9 Beta 6 

-  Notes
(0011413)
fman (administrator)
2010-09-19 14:17

try with attached fix and let us know
(0011771)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-17 05:08 techieguy New Issue
2010-09-19 14:02 fman Assigned To => fman
2010-09-19 14:02 fman Status new => assigned
2010-09-19 14:11 fman Status assigned => resolved
2010-09-19 14:11 fman Fixed in Version => 1.9 RC 1
2010-09-19 14:11 fman Resolution open => fixed
2010-09-19 14:17 fman File Added: fix-3787.zip
2010-09-19 14:17 fman Note Added: 0011413
2010-09-19 14:20 fman Relationship added child of 0003735
2010-10-09 08:01 fman Note Added: 0011771
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker